<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_1_affaire_4</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 1 - Affaire n° 4</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Louis Damourette, agissant au nom et comme
         chargé de l’administration des biens et de la personne de sa fille
         mineure Maria Damourette, ouvrière <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du jour huit Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Louis Damourette, agissant au nom et comme chargé de
                  l’administration des biens et de la personne de sa fille mineure
                  Maria Damourette, ouvrière demeurant le dit Damourette, à Paris, rue
                  Saint Lazare, numéro cent six&nbsp;; Demandeur&nbsp;; Comparant&nbsp;; D’une part&nbsp;;
                  et Monsieur et Madame Furstenorff, le dit sieur Furstenorff tant en
                  son nom personnel que pour assister et autoriser la dame son épouse
                  fabricante de fleurs artificielles, domiciliés à Paris, même adrese
                  que dessus rue de Choiseul, numéro premier&nbsp;; Défenseurs&nbsp;;
                  Défaillant&nbsp;; D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait – Par lettre du secrétaire du Conseil de Prud’homme du
                  Département de la Seine pour l’industrie du tissus, en date des
                  vingt un Décembre mil huit cent cinquante sept Damourette es noms
                  qu’il agit fit citer les époux Firstenorff à comparaitre par devant
                  le conseil de Prud’hommes séant le mardi vingt deux Décembre pour se
                  concilier si faire se pouvait sur la demande qu’elle entend former
                  contre eux devant le dit conseil en paiement de la somme de trente
                  sept francs quarante centimes qu’il prétend lui être due pour
                  travaux de sa fille pour leur compte et d’après leurs ordres. A
                  l’appel de la cause Damourette se présenta et exposa que les époux
                  Furstenorff étaient débiteur de la somme de trente sept francs
                  quarante centimes envers sa fille pour travaux par elle faits&nbsp;? La
                  dame Furstenorff @@@&amp;@se présenta et exposa au Conseil qu’ayant
                  payé la demoiselle Damourette lors de son départ chez elle elle
                  n’était nullement redevable de la somme réclamée. La cause en cet
                  état fut ajournée au Mercredi vingt trois Décembre pour procéder à
                  la vérification des livres des époux Furstenorff. A l’appel de la
                  cause le vingt trois Décembre la dame Furstenorff ne put présenter
                  de livres mais persista dans sa déclaration première en ajoutant que
                  la somme réclamée semblait porter sur un travail qui ne devait pas
                  être payé à l’ouvrière puisqu’effectué en morte saison, par
                  l’ouvrière dans le but unique de se conserver la mais il ne lui
                  avait été, à elle, d’aucun rapport. Le Bureau Particulier fut d’avis
                  que la dame Fustenorff ne pouvant prouver le paiement de la somme
                  réclamée, ni établir d’une manière constante que l’ouvrière
                  travaillait gratuitement l’engagée déjà pendant la morte saison,
                  elle serait tenue de payer la somme réclamée par Damourette. Cette
                  proposition de conciliation n’ayant pas été acceptée la cause fut
                  renvoyée devant le Bureau Général du dit Conseil séant le vendredi
                  vingt quatre Décembre mil huit cent cinquante sept et ajourné au
                  Vendredi huit janvier mil huit cent cinquante huit. Cités pour le
                  dit jour huit Janvier les époux Fustenorff ne comparurent pas. A
                  l’appel de la cause Damourette es noms qu’il ait se présenta et
                  conclut à ce qu’il plut au Bureau Général du dit Conseil autorisé la
                  dame Fustenorff à citer en justice faute par son mari de l’avoir
                  fait. Donne défaut Contre les époux Fustenorff non comparants ni
                  personne pour eux quoi que dument appelés&nbsp;; Et adjugeant le profit
                  lescondamner à lui payer avec intérêts suivant la loi la somme de
                  trente sept francs quarante centime qu’ils lui doivent pour prix de
                  travaux faits pas sa fille mineure pour leur compte et d’après leurs
                  ordres, plus une indemnité pour le préjudice de perte de temps
                  qu’ils lui ont fait éprouver en ne comparant pas devant les Bureaux
                  du Conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit – Devait on donner défaut contre les époux Furstenorff
                  non comparants ni personne pour eux quoique dument appelés et pour
                  le profit adjuger au demandeur les Conclusions par lui précédemment
                  prises&nbsp;? Que devait être statué à l’égard des dépens&nbsp;? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Damourette en ses demandes et conclusions et en
                  avoir délibéré Conformément à la loi&nbsp;; attendu que la demande de
                  Damourette paraît juste et fondée&nbsp;; que d’ailleurs elle n’est pas
                  contestée par les époux Fustenorff non comparants ni personne pour
                  lui quoique dument appelés&nbsp;; attendu que les époux Furstenorff ont
                  fait perdre du temps à Damourette, ce qu’il doit réparer&nbsp;; Par ces
                  motifs – Le Bureau Général jugeant en dernier ressort&nbsp;autorise la
                  dame Fusternorf a entrer en justice faute par son mari de l’avoir
                  fait&nbsp;; Donne défaut contre les époux Fustenorff non comparants ni
                  personne pour eux quoique dument appelés&nbsp;; Et adjugé le profit du
                  dit défaut&nbsp;; Condamne les époux Furstenorff non comparant ni
                  personne pour lui quoique dument appelés à payer à Damourette la
                  somme de trente sept francs quarante centimes qu’ils lui doivent
                  pour prix de travaux faits par la mineure Maria Damourette pour leur
                  compte et d’après leurs ordres, plus une indemnité de six francs
                  pour temps perdu&nbsp;; Les condamne en outre au dépens taxé et liquidés
                  envers les demandeurs à la somme de unfrancs quatre vingt centimes,
                  
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>